=== debian/control ===
Source: ruby-valid
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-valid.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-valid
Homepage: https://github.com/zombor/Validator
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-valid
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: standalone, generic object validator for ruby
 Validator is a simple ruby validation class. You don't use it directly inside
 your classes like just about every other ruby validation class out there. This
 is implemented in this way so you don't automatically pollute the
 namespace of the objects you want to validate.
 .
 This also solves the problem of validating forms very nicely. Frequently you
 will have a form that represents many different data objects in your system,
 and you can pre-validate everything before doing any saving.
