## ruby-valid 1.2.0

=== debian/changelog ===
ruby-valid (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net for watch.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 05 Nov 2025 13:30:02 -0600
