=== debian/control ===
--- 
+++ 
@@ -5,17 +5,15 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 3.9.7
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-valid.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-valid
 Homepage: https://github.com/zombor/Validator
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-valid
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: standalone, generic object validator for ruby
